.nav {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-gray--dark, #1b1d22);
  overflow-y: auto;
}

.nav h4 {
  margin: 4px 0;
  font-size: 20px;
  font-weight: 400;
  font-family: Lato, sans-serif;
  text-transform: uppercase;
}

.links {
  display: flex;
  flex-direction: column;
  margin-top: 18px;
  padding-bottom: 20px;
}

.link {
  padding: 5px 0;
  border-radius: 10px;
  line-height: 1.25;
  color: var(--color-gray--text);
  text-decoration: none;
}

.link + .link {
  margin-top: 10px;
}

.isActive {
  color: var(--color-white);
  background: linear-gradient(90deg, transparent 22.92%, var(--color-gray--gradient, #2d3038) 100%);
}

@media (max-width: 767px) {
  .nav {
    position: absolute;
    left: 0;
    top: 70px;
    max-height: 0;
    will-change: max-height;
    transition: max-height .3s ease-in-out;
  }

  .nav.isVisible {
    max-height: calc(100vh - 70px);
  }
}

@media (min-width: 768px) {
  .nav {
    grid-area: nav;
    max-width: 270px;
    margin-left: 20px;
    padding: 0;
  }
}

@media (min-width: 992px) {
  .nav {
    margin-left: 40px;
  }
}